<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mis Perris</title>
    <link rel="stylesheet" href="css/index.css">
    <link rel="stylesheet" href="css/bootstrap-grid.css">
    <link rel="stylesheet" href="css/bootstrap.css">
</head>
<body>
    <header class="container">
        <div >
          <nav class="navbar navbar-expand-lg navbar-light justify-content-center" style="background-color: #14D19D;">
            <a class="navbar-brand" href="#">
              <img src="img/index/logo.png" width="250" height="80" alt="">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
          
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                  <a class="nav-link text-white font-weight-normal" href="index.html">inicio<span class="sr-only" >(current)</span></a>
                </li>
                <li class="nav-item active">
                  <a class="nav-link text-white font-weight-normal" href="conocenos.html">conocenos</a>
                </li>
                <li class="nav-item active">
                  <a class="nav-link text-white font-weight-normal" href="formulario.html">únete</a>
                </li>
              </ul>
            </div>
          </nav>
        </div>        
    </header> 
    <br>
    <br>
    
    <section class="cuerpo container">

        <div id="carouselExampleControls" class="carousel slide " data-ride="carousel">
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img src="img/adoptados/Apolo.jpg" class="d-block w-75 mx-auto" alt="...">
              </div>
              <div class="carousel-item">
                <img src="img/adoptados/Duque.jpg" class="d-block w-75 mx-auto" alt="...">
              </div>
              <div class="carousel-item">
                <img src="img/adoptados/Tom.jpg" class="d-block w-75 mx-auto" alt="...">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>      
    </section>
    <br>
    <section class="container">
        <div class="card text-center">
          <br>
            <h5 class="card-title text-white text-center"  style="width: 200px; background-color: #14D19D;">RESCATE</h5>
            <p class="card-text">Rescatamos perritos en situación de peligro y/o abandono. Los rescatamos y los preparamos para buscarle un hogar.</p> 
            <br>
            <h5 class="card-title text-white text-center"  style="width: 200px; background-color: #14D19D;">CROWDFUNDING</h5>
            <p class="card-text ">Sigue nuestras redes sociales para informarte acerca de las diversas campañas y actividades que realizamos para obtener financiamiento para seguir ayudando.</p> 
            <h5 class="card-title text-white text-center"  style="width: 200px; background-color: #14D19D;">CAMPAÑAS</h5>
            <p class="card-text">Conoce y únete a nuestras campañas para rescatar y ayudar a perritos rescatados.</p> 
            <br>
            <h5 class="card-title text-white text-center"  style="width: 200px; background-color: #14D19D;">ADOPTA</h5>
            <p class="card-text">Hay un perrito que necesita del amor de una familia y un hogar, en esta fundación los rescatamos para que tu puedas adoptar.</p> 
            <br>

            <br>
            <a href="formulario.html" class="btn btn-secondary btn-lg active mx-auto" role="button" aria-pressed="true" style="width: 200px;">Únete</a>
            <br>
        </div>
        <br>        
    </section>    
        
        <br>             
        <footer>
          <div class="container">
            <div class="mx-auto" style="width: 200px; background-color: #14D19D;">
              <p class="text-center font-weight-normal text-white">Mis Perris 2020</p>                  
            </div>
        </footer>

    <script src="js/bootstrap.min.js"></script>
    <script src="js/bootstrap.js"></script>
    
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>
</html>